@charset "UTF-8";

/**********************************************************/
/************************ 利用規約 *************************/
/**********************************************************/

#covid_info
{
	display: block;
	margin: 5rem auto;
	max-width: 800px;
	color: rgb(100,100,100);
}

#covid_info ul
{
	padding-left: 1.5rem;
}

#covid_info ul li
{
	margin-bottom: .5em;
}

#covid_info h4
{
	font-weight: normal;
	font-family: Noto-M;
	color: rgb(0, 200, 230);
	font-size: 1.2em;
	line-height: 135%;
	margin-bottom: 2rem;
}

#covid_info .desc + h4
{
	margin-top: 5rem;
}

#covid_info h5
{
	font-weight: normal;
	font-family: Noto-M;
	font-size: 1rem;
	line-height: 135%;
	margin-top: 2rem;
	margin-bottom: 1rem;
}

#covid_info .desc
{
	margin-bottom: 2em;
}

#covid_info .desc > p
{
	margin-bottom: 1em;
}